P.maintext{
color:#331111;
font-family:'Arial'; 
font-size: 10pt; 
text-indent: 35px; 
margin-left: 2px; 
margin-right: 2px;
}
P.oldtext{
color:#331111;
font-family:'Arial'; 
font-size: 8pt; 
text-indent: 35px; 
margin-left: 2px; 
margin-right: 2px;
}
P.nstext{
font-size: 11pt; 
margin-left:2px; 
margin-right:4px; 
margin-top:12px; 
margin-bottom:12px;
}
A.nstext{
font-weight: 700; 
padding: 0; 
background-repeat: repeat; 
background-attachment: fixed; 
background-position: left center;
}
UL{
list-style-image:url(fire1a.gif);
}
a:link{
color:#c00000;
}
a:visited{
color:#df3333;
}
a:hover{
color:#FFa040;
}
a:active{
color:#FFa040;
}
body{
color:#000000;
background-color:#FFFFFF;
font-family:'Arial';
background-image:url('textb.gif');
}
HR{
color:#c00000;
height:1px;
}
TABLE{
border-color:#c00000;
background-color:transparent;
font-family:Arial;
font-style:normal
}
TD{
border-color:#c00000;
}
h1{
color:#980000;
font-family:Arial,Helvetica;
font-weight:normal;
font-style:normal;
}
h2{
color:#000000;
font-family:Arial,Helvetica;
font-weight:normal;
font-style:normal;
}
h3{
color:#980000;
font-family:Arial;
font-weight:normal;
font-style:normal
}
h4{
color:#763300;
font-family:Arial;
font-size: 11pt;
font-weight:normal;
font-style:normal
}
h5{
color:#980000;
}